.tags-list-component {
  position: relative;
  text-align: left;
  display: flex;
  flex-direction: column;
  .tag {
    padding: 0.25rem;
    text-decoration: none;
    &:hover {
      cursor: pointer;
    }

    &.selected {
      background: lightsteelblue;
      border-radius: 2px;
    }
  }
}
